/*  CSS FOR THE MEMBERSHIP CONTENT */


/* FUNDING OPPS */

.regTitle{display:none;}
.mobTitle{display:block;}


@media (min-width: 500px) {
    .regTitle{display:block;}
    .mobTitle{display:none;}
}



/* styling */




/* Responsive Table */
    /*styles for graphic info (hed, subhed, source, credit)*/
    .rg-container {
    line-height: 1;
    margin: 0;
    padding: 1em 0;
    color: #1a1a1a;
    }
    .rg-header {
    margin-bottom: 1em;
    }
    .rg-hed {
    font-weight: bold;
    margin-bottom: 0.25em;
    }
    .rg-subhed {
    line-height: 1.4em;
    }
    .rg-source-and-credit {
    width: 100%;
    overflow: hidden;
    margin-top: 1em;
    }
    .rg-source {
    margin: 0;
    float: left;
    font-weight: bold;
    line-height: 1.5em;
    }
    .rg-source .pre-colon {
    text-transform: uppercase;
    }
    /*styles for graphic*/
    table.rg-table {
    margin: 0 0 1em 0;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    }
    table.rg-table * {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    text-align: left;
    color: #333;
    }
    table.rg-table thead {
    border-bottom: 1px solid rgba(195,195,197,.3);
    }
    table.rg-table th {
    font-weight: bold;
    padding: 0.5em;
    line-height: 1.4;
    }
    table.rg-table td {
    padding: 0.5em;
    line-height: 1.4;
    }
    table.rg-table .highlight td {
    font-weight: bold;
    }
    table.rg-table tr {
    border-bottom: 1px solid rgba(195,195,197,.3);
    color: #222;
    }
    table.rg-table .number {
    text-align: right;
    }
    table.rg-table.zebra tr:nth-child(even) {
    background: rgba(195, 195, 197, 0.1);
    }
    table.rg-table tr.highlight {
    background: #edece4;
    }
    @media screen and (max-width: 500px) {
    .rg-container {
    max-width: 500px;
    margin: 0 auto;
    }
    table.rg-table {
    display: block;
    width: 100%;
    }
    table.rg-table tr.hide-mobile, table.rg-table th.hide-mobile, table.rg-table td.hide-mobile {
    display: none;
    }
    table.rg-table thead {
    display: none;
    }
    table.rg-table tbody {
    display: block;
    width: 100%;
    }
    table.rg-table td:last-child {
    padding-right: 0;
    border-bottom: 2px solid #ccc;
    }
    table.rg-table tr, table.rg-table th, table.rg-table td {
    display: block;
    padding: 0;
    }
    table.rg-table td[data-title]:before {
    content: attr(data-title) ":A0";
    font-weight: bold;
    display: inline-block;
    content: attr(data-title);
    float: left;
    margin-right: 0.5em;
    }
    table.rg-table tr {
    border-bottom: none;
    margin: 0 0 1em 0;
    padding: 0.5em 0;
    }
    table.rg-table tr:nth-child(even) {
    background: none;
    }
    table.rg-table td {
    padding: 0.5em 0 0.25em 0;
    border-bottom: 1px dotted #ccc;
    text-align: right;
    }
    table.rg-table td:empty {
    display: none;
    }
    table.rg-table .highlight td {
    background: none;
    }
    table.rg-table tr.highlight {
    background: none;
    }
    table.rg-table.zebra tr:nth-child(even) {
    background: none;
    }
    table.rg-table.zebra td:nth-child(even) {
    background: rgba(195, 195, 197, 0.1);
    }
    }